# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Thu Mar 16 13:08:03 UTC 2017
pkgname = haskell-x509-store
pkgver = 1.6.2-9
pkgdesc = X.509 collection accessing and storing methods
url = http://github.com/vincenthz/hs-certificate
builddate = 1489669683
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 529408
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-asn1-encoding
depend = haskell-asn1-types
depend = haskell-mtl
depend = haskell-cryptonite
depend = haskell-pem
depend = haskell-x509
